<!doctype html>
<html lang="pt-br">
  <head>
    <title>projeto</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    </head>
  <body>
      <ul>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
      </ul>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    
    <script>
        $('ul').css({'padding':'0','margin': 0 , 'list-style': 'none'});
        $('li').text('item impar').css('padding','10px');
        $('li:even').text('item impar').css('background', '#ccc');
        //pode passar um objeto onde pode passar varios css
        $('li:odd').text('item par').css({'background' : '#aaa', 'color' : '#fff'});
    </script>
  </body>
</html>